Skilled Trades iOS - Bug #11896

Reduce gap on all (Link, Dokument, Kontakt) ..and on Add new Kontakt screen make same as you
did before on edit screen gap between Username & their description

12/12/2024 04:59 PM - priyanka Sharma

Status: Closed Start date: 12/12/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/13/2024 09:44 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 12:47 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
